@charset "utf-8";

/*----- header -----*/
#header {
  background: #fff;
}
#header .box {
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
}
#c_logo {
  width: 28.8rem!important;
}
#c_btn {
  display: block;
  margin: 0 auto;
  text-align: center;
  font-size: 2.2rem;
  font-weight: 700;
  background: url(../img/common/btn.webp) no-repeat center;
  background-size: 100% 100%;
  width: 31rem;
  height: 5.2rem;
  padding: 1.5rem 2rem 0rem 1rem;
  color: #fff;
  cursor: pointer;
  position: relative;
  text-decoration: none;
  overflow: hidden;
}
#c_btn span {

}

/*----- conversion -----*/
#conversion {
  display: none;
  position: fixed;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 101;
  padding: 1.5rem 0;
  background: #ffffffb3;
}
.btn_box {
  display: block;
  margin: 0 auto;
  text-align: center;
  font-size: 4.1rem;
  font-weight: 700;
  background: url(../img/common/btn.webp) no-repeat center;
  background-size: 100% 100%;
  width: 63rem;
  padding: 3.5rem 2rem 4rem 0rem;
  color: #fff;
  cursor: pointer;
  position: relative;
  overflow: hidden;
}

.btn_box a {
  text-decoration: none;
  color: #fff;
  line-height: 1.1;
  display: block;
}
.btn_box span {
  font-size: 3rem;
}
.btn_box::after, .btn.h_img::before {
	animation: 4s 0s shine linear infinite;
	background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.4) 100%);
	content: '';
	height: 100%;
	left: -100%;
	position: absolute;
	top: 0;
	transform: skewX(-25deg);
	width: 50%;
}
/* .btn_box a::before {
  content: '';
  絶対配置でキラッと光るの位置を決める
  position: absolute;
  top: 0;
  left: -75%;
  キラッと光る形状
  width: 50%;
  height: 100%;
  background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
  transform: skewX(-25deg);
  animation: shine 2s infinite;
} */
/* .btn.h_img::before {
  content: '';
  絶対配置でキラッと光るの位置を決める
  position: absolute;
  top: 0;
  left: -15%;
  キラッと光る形状
  width: 25%;
  height: 100%;
  background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
  transform: skewX(-25deg);
  animation: shine 2s infinite;
} */

/* @-webkit-keyframes shiny {
  0% {
    transform: translateX(-18rem);
    opacity: 0
  }
  40% {
    opacity: 1
  }

  70% {
    transform: translateX(81rem);
    opacity: 0
  }
  100% {
    transform: translateX(81rem);
    opacity: 0
  }
} */
@keyframes shine {
	20% {
		left: 150%;
	}
	100% {
		left: 150%;
	}
}

/*----- mi -----*/
#mi {
  background: url(../img/mi/bg.webp) no-repeat center top;
  background-size: contain;
  height: 93.7rem;
  padding-top: 62rem;
  padding-left: 2rem;
  padding-right: 2rem;
}
#mi .box > p {
  /* color: #fff;
  top: 40.5rem;
  left: 34.4rem;
  font-weight: 500; */
}
#mi .box + p {
  font-weight: 500;
  color: #666666;
}
#mi li {
  width: 23.6rem;
}
#mi h2 {
  text-decoration: underline;
  text-underline-offset: 1.5rem;
  text-decoration-thickness: 1px;
  line-height: 2;
  display: inline;
  color: #ff4191;
  top: 2rem;
  left: 38rem;
  font-weight: 500;
  font-size: 4rem;
  letter-spacing: 0.2rem;
}
#mi h2 span {
  font-size: 3rem;
}
#mi .fv_ttl {
  width: 61rem!important;
}
.btnArea {
  background-color: #0a3a70;
}
@media (hover:hover) {
}
